body {
  font-family: Poppins, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 500;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 26px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #212121;
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}

h5 {
  margin-top: 25px;
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 600;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}

p {
  margin-bottom: 10px;
  color: #919191;
  font-size: 14px;
  line-height: 21px;
  font-weight: 300;
}

a {
  color: #919191;
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

li {
  color: #919191;
  font-weight: 300;
}

blockquote {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 20px;
  border-left: 5px none #e2e2e2;
  font-family: 'Playfair Display', sans-serif;
  font-size: 26px;
  line-height: 36px;
}

.navigation {
  position: absolute;
  display: inline-block;
  overflow: hidden;
  width: 100%;
  background-color: #b4e0f8;
}

.brand-logo {
  width: 100%;
  margin-top: 0px;
}

.brand-logo.w--current {
  position: static;
  margin-top: 0px;
}

.brand-logo.second-logo {
  display: inline-block;
  width: auto;
  margin-top: 30px;
}

.navigation-menu {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 80px;
  float: none;
  background-color: #b4e0f8;
  text-align: center;
}

.navigation-menu.dark {
  display: inline-block;
  height: 70px;
  background-color: #b4e0f8;
}

.nav-link {
  height: 80px;
  padding-top: 35px;
  padding-bottom: 25px;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #162c4a;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  box-shadow: inset 0 -5px 0 0 #3faeec;
  color: #3faeec;
}

.nav-link.w--current {
  box-shadow: inset 0 -5px 0 0 #3faeec;
  color: #3faeec;
}

.nav-link.sticky {
  height: 70px;
  padding-top: 28px;
  padding-bottom: 15px;
}

.triangle-navigation {
  position: absolute;
  left: -70px;
  top: 0px;
  width: 0px;
  height: 0px;
  border-top: 80px solid #b4e0f8;
  border-left: 70px solid transparent;
}

.triangle-navigation.left {
  left: auto;
  top: 0px;
  right: -70px;
  border-right: 70px solid transparent;
  border-top-width: 80px;
  border-top-color: #b4e0f8;
  border-left-style: none;
}

.triangle-navigation.left.dark {
  border-top-width: 70px;
}

.triangle-navigation.left.bottom.clent {
  right: -130px;
  border-right-width: 130px;
  border-bottom-width: 170px;
  border-bottom-color: #fff;
}

.triangle-navigation.dark {
  border-top-width: 70px;
  border-top-color: #b4e0f8;
}

.triangle-navigation.bottom {
  border-bottom: 80px solid #3d3d3d;
  border-top-style: none;
  border-top-width: 0px;
}

.triangle-navigation.bottom.client-arrow {
  left: -130px;
  border-bottom-width: 170px;
  border-bottom-color: #fff;
  border-left-width: 130px;
}

.quote-button {
  margin-top: 17px;
  margin-left: 18px;
  padding: 15px 20px 11px;
  border-radius: 4px;
  background-color: #162c4a;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.quote-button:hover {
  background-color: #212121;
}

.quote-button.without-padding {
  margin-top: 0px;
  margin-left: 0px;
  background-color: #3faeec;
}

.quote-button.without-padding.in-blog {
  display: inline-block;
  color: #fff;
}

.quote-button.without-padding.full {
  display: block;
  width: 100%;
  margin-top: 30px;
  background-color: #212121;
}

.quote-button.without-padding.full:hover {
  background-color: #fff;
  color: #ffc527;
}

.quote-button.in-sticky {
  margin-top: 12px;
}

.logo-wrapper {
  display: block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
}

.banner {
  height: 700px;
  background-color: #1d1d1d;
}

.section {
  position: static;
  z-index: 5000;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.gray {
  background-color: #fafafa;
}

.section.gray.background-1 {
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, #d7edf8 42%, transparent 75%), -webkit-linear-gradient(180deg, #d7edf8 56%, transparent 89%), url('../images/tophero1.jpg');
  background-image: linear-gradient(180deg, #d7edf8 42%, transparent 75%), linear-gradient(270deg, #d7edf8 56%, transparent 89%), url('../images/tophero1.jpg');
  background-position: 0px 0px, 0px 0px, -200px 100%;
  background-size: auto, auto, auto 500px;
  background-repeat: repeat, repeat, no-repeat;
}

.section.gray.background-1.photo-2 {
  background-image: url('../images/engriner-2.png');
  background-size: contain;
}

.section.gray.no-padding {
  position: relative;
  padding-bottom: 100px;
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, #d7edf8 46%, transparent 58%), -webkit-linear-gradient(0deg, #d7edf8 46%, transparent 66%), url('../images/heroabc.jpg');
  background-image: linear-gradient(180deg, #d7edf8 46%, transparent 58%), linear-gradient(90deg, #d7edf8 46%, transparent 66%), url('../images/heroabc.jpg');
  background-position: 0px 0px, 0px 0px, 100% 100%;
  background-size: auto, auto, auto 500px;
  background-repeat: repeat, repeat, no-repeat;
}

.section.background-2 {
  padding-right: 5%;
  padding-left: 5%;
  background-color: #f3f3f3;
  text-align: left;
}

.section.quote-background {
  display: block;
  background-color: #fff;
  background-image: -webkit-linear-gradient(270deg, rgba(63, 174, 236, .9), rgba(63, 174, 236, .9)), url('../images/lifting.jpg');
  background-image: linear-gradient(180deg, rgba(63, 174, 236, .9), rgba(63, 174, 236, .9)), url('../images/lifting.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section.color {
  position: relative;
  background-color: #fafafa;
}

.section.color.white {
  background-color: #fff;
}

.section.color.without-margin {
  display: none;
  padding-top: 50px;
}

.section.color.without-margin.darker {
  display: block;
}

.section.darker {
  display: block;
  background-color: #b4e0f8;
}

.section.darker.hide-for-moment {
  display: none;
}

.section.without-bottom-pading {
  padding-bottom: 0px;
}

.section.without-bottom-pading.no-padding {
  display: none;
}

.info-icon {
  position: relative;
  width: 50px;
  height: 50px;
  margin-right: 30px;
  float: left;
  border-radius: 50%;
  background-color: #3faeec;
  background-image: url('../images/font-awesome_4-6-3_clock-o_100_0_ffffff_none.png');
  background-position: 50% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
}

.info-icon.icon-2 {
  width: 50px;
  border-radius: 50%;
  background-color: #3faeec;
  background-image: url('../images/font-awesome_4-6-3_phone_100_0_ffffff_none-1.png');
  background-size: 20px;
}

.info-icon.biger {
  width: 70px;
  height: 90px;
}

.info-icon.biger.icon-4 {
  height: 70px;
  background-image: url('../images/font-awesome_4-6-3_magic_100_0_ffffff_none.png');
  background-size: 30px;
}

.info-icon.biger.icon-5 {
  height: 70px;
  background-image: url('../images/font-awesome_4-6-3_users_100_0_ffffff_none.png');
  background-size: 25px;
}

.info-icon.biger.icon-6 {
  height: 70px;
  background-image: url('../images/font-awesome_4-6-3_rocket_100_0_ffffff_none.png');
  background-size: 25px;
}

.info-content {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: 8px;
}

.info-content.no-margin {
  margin-top: 0px;
}

.info-sub-text {
  margin-bottom: 2px;
  color: #3faeec;
  font-size: 13px;
}

.info-sub-text.biger {
  color: #162c4a;
  font-size: 14px;
  font-weight: 500;
}

.big-slider {
  height: 100%;
  background-color: transparent;
}

.arrow {
  width: 60px;
  height: 60px;
  margin-top: 400px;
  margin-right: 20px;
  margin-bottom: auto;
  border-radius: 50%;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
}

.arrow:hover {
  background-color: #3faeec;
  color: #fff;
}

.arrow.right {
  margin: 400px 0px auto 20px;
  border-radius: 50%;
  background-color: transparent;
  color: #fff;
}

.arrow.right:hover {
  background-color: #3faeec;
}

.slide-navigation {
  padding-top: 0px;
  font-size: 11px;
}

.scroll-navigation {
  position: fixed;
  z-index: 1001;
  display: none;
  width: 100%;
  background-color: transparent;
}

.title-wrapper {
  margin-bottom: 40px;
  text-align: left;
}

.title-wrapper.center {
  text-align: center;
}

.title-wrapper.leftalign {
  text-align: left;
}

.service-wrapper.no-margin {
  margin-bottom: 20px;
}

.service-content {
  min-height: 220px;
  margin-top: -3px;
  padding: 11% 11% 5%;
  border: 1px solid #e1e1e1;
  background-color: #fff;
  box-shadow: 0 3px 20px 3px #e4e4e4;
  text-align: center;
}

.service-title {
  color: #212121;
  font-size: 16px;
  text-transform: capitalize;
}

.line-divider-title {
  display: block;
  width: 50px;
  height: 2px;
  margin-top: 15px;
  background-color: #3faeec;
}

.line-divider-title.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.line-divider-title.middle {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.space-divider {
  height: 40px;
}

.space-divider.small {
  height: 20px;
}

.tab-menu {
  width: 30%;
  margin-right: 40px;
  float: left;
}

.tab-link {
  width: 100%;
  margin-top: -1px;
  padding-top: 18px;
  padding-bottom: 18px;
  border-style: solid solid solid none;
  border-width: 1px;
  border-color: #dbdbdb;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #818181;
  font-size: 14px;
  font-weight: 400;
}

.tab-link:hover {
  color: #ffc527;
}

.tab-link.w--current {
  border-right-style: none;
  background-color: transparent;
  box-shadow: inset 3px 0 0 0 #ffc527;
  color: #ffc527;
}

.tab-link.top {
  border-top-style: none;
}

.tab-link.bottom {
  border-bottom-style: none;
}

.service-small-icon {
  width: 30px;
  height: 30px;
  margin-right: 5px;
  float: left;
  background-image: url('../images/font-awesome_4-6-3_wrench_100_0_ffc527_none.png');
  background-position: 50% 30%;
  background-size: 17px;
  background-repeat: no-repeat;
}

.lightbox-wrapper {
  position: relative;
  overflow: hidden;
}

.lightbox-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 197, 39, .8);
}

.zoom-icon-content {
  position: relative;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.zoom-icon {
  display: block;
  width: 60px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-color: #2c2c2c;
  background-image: url('../images/font-awesome_4-6-3_search_100_0_ffffff_none.png');
  background-position: 50% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.zoom-icon:hover {
  background-color: #fff;
  background-image: url('../images/font-awesome_4-6-3_search_100_0_ffc527_none.png');
  background-size: 18px;
}

.left-arrow-service {
  position: absolute;
  left: -15px;
  top: 0px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 30px 15px 30px 0px;
  border-color: transparent #3faeec transparent transparent;
}

.left-arrow-service.right {
  left: auto;
  right: -15px;
  border-right-width: 0px;
  border-right-color: transparent;
  border-left-width: 15px;
  border-left-color: #3faeec;
}

.project-categories {
  display: inline-block;
  margin-bottom: 0px;
  padding: 5px 12px 3px;
  border-radius: 5px;
  background-color: #ffc527;
  color: #fff;
  font-size: 13px;
}

.project-categories.biger {
  padding: 11px 15px 9px;
}

.client-wrapper {
  width: 100%;
  text-align: center;
}

.footer {
  position: relative;
  padding-top: 70px;
  padding-bottom: 150px;
  border-bottom-width: 1px;
  background-color: #162c4a;
}

.small-footer {
  position: relative;
  width: 100%;
  height: 80px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #3d3d3d;
}

.small-footer.logo-part {
  height: 170px;
  padding-top: 24px;
  padding-bottom: 17px;
  background-color: #fff;
}

.copyright {
  position: absolute;
  left: 50%;
  right: 0px;
  bottom: 0px;
  width: 940px;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.align-center {
  text-align: center;
}

.quote-text {
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 40px;
  font-style: italic;
  font-weight: 300;
}

.blog-wrapper {
  margin-bottom: 25px;
}

.blog-content {
  text-decoration: none;
}

.blog-content-title {
  position: relative;
  top: -3px;
  padding: 30px;
  border: 1px solid #e1e1e1;
  background-color: #fff;
  box-shadow: 0 2px 0 0 #ececec;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: left;
}

.blog-image {
  position: relative;
  z-index: 1;
  display: block;
  width: 350px;
  height: 350px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-radius: 100%;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-date-wrapper {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 12px 19px 10px;
  background-color: #3faeec;
  color: #fff;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.date-title {
  font-size: 14px;
  line-height: 26px;
}

.blog-title {
  margin-top: 0px;
  margin-bottom: 15px;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #212121;
  font-size: 19px;
  line-height: 30px;
  text-decoration: none;
}

.blog-title:hover {
  color: #ffc527;
}

.bottom-footer {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 25px;
  background-color: #3faeec;
  text-align: center;
}

.tab-small-title {
  font-size: 22px;
}

.align-right {
  text-align: right;
}

.social-wrapper {
  float: right;
}

.social-wrapper.no-float {
  float: none;
}

.social-icon {
  width: 40px;
  height: 40px;
  margin-right: 3px;
  margin-left: 3px;
  float: left;
  background-color: #ffc527;
  background-image: url('../images/fa-facebook_100_0_ffffff_none.png');
  background-position: 50% 50%;
  background-size: 14px;
  background-repeat: no-repeat;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.social-icon:hover {
  background-color: #313131;
}

.social-icon.twitter {
  background-image: url('../images/fa-twitter_100_0_ffffff_none.png');
  background-size: 14px;
}

.social-icon.instagram {
  background-image: url('../images/fa-instagram_100_0_ffffff_none.png');
  background-size: 14px;
}

.social-icon.rss {
  background-image: url('../images/fa-rss_100_0_ffffff_none.png');
  background-size: 14px;
}

.social-icon.no-float {
  float: none;
}

.copyright-text {
  margin-top: 10px;
  margin-bottom: 0px;
  color: #162c4a;
  text-decoration: none;
}

.line-divider {
  height: 1px;
  margin-top: 80px;
  margin-bottom: 80px;
  background-color: #d8d8d8;
}

.quote-wrapper {
  margin-top: 20px;
  padding-right: 35px;
}

.form-wrapper {
  margin-bottom: 40px;
  padding: 45px 35px 30px;
  background-color: #3faeec;
}

.form-wrapper.smaller {
  margin-right: 190px;
  margin-left: 190px;
}

.text-field {
  height: 50px;
  border-style: none;
  border-radius: 5px;
  font-size: 13px;
}

.text-field:active {
  box-shadow: 0 0 6px 1px rgba(0, 0, 0, .2);
}

.text-field:focus {
  box-shadow: 0 0 6px 1px rgba(0, 0, 0, .2);
}

.text-field.area {
  height: auto;
  margin-bottom: 15px;
  padding-top: 12px;
  padding-bottom: 50px;
}

.contact-title {
  margin-bottom: 25px;
  padding-bottom: 10px;
  border-bottom: 1px solid #686868;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}

.video-background {
  display: none;
  height: 100%;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6));
}

.success-message {
  background-color: #fff;
  color: #ffc527;
  line-height: 26px;
}

.error-message {
  padding-right: 19px;
  padding-left: 19px;
  background-color: #ee0e0e;
  color: #fff;
  line-height: 26px;
  text-align: center;
}

.pages-banner {
  position: relative;
  height: 400px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .4), hsla(0, 0%, 100%, .4)), url('../images/background.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .4), hsla(0, 0%, 100%, .4)), url('../images/background.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.container-center {
  position: relative;
  top: 65%;
}

.image-proejct {
  margin-bottom: 15px;
  padding-right: 20px;
}

.project-details {
  width: 50%;
  padding: 15px;
  float: left;
  border-right: 1px solid #e1e1e1;
  background-color: #f5f5f5;
  text-align: right;
}

.project-details.no-line {
  border-right-style: none;
  text-align: left;
}

.project-details.white {
  background-color: #fff;
}

.project-sub-title {
  margin-bottom: 0px;
}

.project-big-title {
  margin-top: 0px;
  font-size: 32px;
  text-transform: uppercase;
}

.big-about-circle {
  display: block;
  width: 430px;
  height: 430px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, transparent 64%, #020c1a 78%), url('../images/tophero1.jpg');
  background-image: radial-gradient(circle farthest-corner at 50% 50%, transparent 64%, #020c1a 78%), url('../images/tophero1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.created-on {
  display: inline-block;
  margin-top: 10px;
  margin-right: 5px;
  margin-bottom: 0px;
  color: #7c7c7c;
  font-size: 14px;
}

.blog-home-image {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.team-content {
  padding: 25px 20px 20px;
  background-color: #fff;
  text-align: center;
}

.sub-text-team {
  margin-bottom: 15px;
  font-family: 'Playfair Display', sans-serif;
  color: #b1b1b1;
  font-size: 14px;
  font-style: italic;
}

.team-name {
  margin-bottom: 5px;
  font-size: 16px;
}

.container-center-slider {
  position: relative;
  top: 64%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.sub-banner-text {
  color: #727272;
  font-size: 17px;
}

.phone-number {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #3faeec;
  font-size: 44px;
  line-height: 54px;
}

.call-sub-text {
  color: #bbb;
  font-size: 16px;
  font-weight: 400;
}

.slider-wrapper {
  padding: 40px;
  border-left: 3px none #3faeec;
  background-color: rgba(22, 44, 74, .83);
}

.slide-sub-title {
  margin-top: 0px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.slider-sub-text {
  color: #b4b4b4;
  font-size: 15px;
}

.slide-2 {
  background-image: url('../images/tophero1.jpg');
  background-position: 50% 92%;
  background-size: cover;
  background-repeat: no-repeat;
}

.responsive-navigation {
  display: block;
  background-color: #fff;
}

.project-item {
  margin-bottom: -1px;
  padding-right: 0px;
  padding-left: 0px;
}

.project-content {
  position: relative;
  overflow: hidden;
  width: 50%;
  height: 350px;
  max-height: 350px;
  padding: 30px;
  float: left;
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  background-color: #fff;
}

.project-photo {
  width: 50%;
  height: 350px;
  max-height: 350px;
  float: left;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.project-title {
  font-size: 16px;
  letter-spacing: 0px;
  text-transform: none;
}

.read-more-position {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 30px;
  padding-left: 30px;
}

.licens-link {
  color: #919191;
  text-decoration: none;
}

.licens-link:hover {
  text-decoration: underline;
}

.read-more-link {
  display: inline-block;
  margin-top: 10px;
  border-bottom: 1px solid #b4e0f8;
  color: #3faeec;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}

.read-more-link:hover {
  border-bottom-color: #3faeec;
  color: #3faeec;
}

.services-second-wrapper {
  display: block;
}

.companies-text {
  color: #919191;
  font-size: 16px;
  font-weight: 300;
}

.blog-sub-image {
  width: 100%;
  height: 300px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-sub-image.scaffolding {
  background-image: url('../images/scaff.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-sub-image.fence {
  background-image: url('../images/fence.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-sub-image.net {
  background-image: url('../images/net.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide1 {
  position: relative;
  background-image: url('../images/hero1abc.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.triangle {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  border-style: solid;
  border-width: 505px 1213px 0px 560px;
  border-color: transparent rgba(63, 174, 236, .4);
  background-color: transparent;
}

.triangle.left {
  left: 0px;
  top: 0px;
  right: auto;
  bottom: 0px;
  width: 100%;
  height: 700px;
  border-left: 1411px solid rgba(63, 174, 236, .4);
  border-top-width: 1756px;
  border-right-width: 1318px;
  border-right-color: transparent;
}

.triangle.left.reverse {
  border-top-width: 706px;
  border-right-width: 1180px;
  border-left-width: 243px;
}

.triangle.dark {
  left: 0px;
  top: 58px;
  right: auto;
  bottom: auto;
  border-top-width: 650px;
  border-right-width: 746px;
  border-right-color: rgba(63, 174, 236, .63);
  border-left-width: 800px;
  border-left-color: rgba(22, 44, 74, .8);
}

.triangle.dark.rev {
  left: 0px;
  top: 58px;
  right: auto;
  bottom: auto;
  border-top-width: 684px;
  border-left-width: 840px;
}

.triangle.smaller {
  left: 0px;
  top: 86px;
  right: auto;
  bottom: auto;
  z-index: 0;
  border-top-width: 314px;
  border-right-width: 882px;
  border-right-color: rgba(180, 224, 248, .5);
  border-left-width: 626px;
  border-left-color: rgba(22, 44, 74, .7);
}

.triangle.darknarrow {
  position: absolute;
  left: 0px;
  top: 0px;
  right: auto;
  bottom: auto;
  border-top-width: 400px;
  border-right-width: 806px;
  border-left-width: 539px;
}

.building {
  margin-top: 89px;
}

.copyrightlink {
  color: #162c4a;
  text-decoration: none;
}

.toggle {
  display: block;
  padding-top: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.toggleicon {
  margin-top: 2px;
}

.dropdownlist.w--open {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5000;
}

.rtblock {
  text-align: left;
}

.rtblock.centre {
  margin-bottom: 20px;
  text-align: center;
}

.rtblock.final-block {
  margin-top: 20px;
}

.footer-heading {
  color: #fff;
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
}

.text-wrapper {
  display: block;
  margin-bottom: 40px;
  border-bottom: 1px none #686868;
  text-align: center;
}

.slide-3 {
  position: relative;
  background-image: url('../images/safetynet.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.dynitem {
  display: block;
}

.phonelink {
  color: #919191;
  text-decoration: none;
}

.emaillink {
  color: #919191;
  text-decoration: none;
}

.policy-heading {
  margin-bottom: 30px;
}

.sitesafelogo {
  position: absolute;
  top: 17px;
  right: 17px;
  float: right;
}

.list-item {
  margin-bottom: 5px;
  font-weight: 300;
}

.list-item-2 {
  margin-bottom: 5px;
  font-weight: 300;
}

.list-item-3 {
  margin-bottom: 5px;
  font-weight: 300;
}

.list-item-4 {
  margin-bottom: 5px;
  font-weight: 300;
}

.list-item-5 {
  font-weight: 300;
}

.group-para {
  margin-bottom: 25px;
}

.unordered-list {
  padding-left: 20px;
}

.service-hero {
  height: 300px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.service-hero.scaff {
  background-image: url('../images/herotop2.jpg');
  background-position: 50% 50%;
  background-size: 960px;
  background-repeat: no-repeat;
}

.service-hero.fencing {
  background-image: url('../images/hero1abc.jpg'), url('../images/example-bg.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.service-hero.netsimgs {
  background-image: url('../images/safetynet.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.intro-text {
  margin-bottom: 10px;
}

.image {
  display: block;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
}

.image-2 {
  margin-top: 30px;
  margin-right: 10%;
  float: right;
}

.uploadcare-widget-button {
  padding: 15px 35px 11px;
  clear: none;
  border-radius: 4px;
  background-color: #212121;
  color: #f3f3f3;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.uploadcare-widget-button.uploadcare-widget-button-open {
  display: none;
}

.uploadcare-widget-button.hide {
  display: none;
  margin-bottom: 30px;
}

.field-label {
  margin-bottom: 15px;
}

.div-block {
  margin-top: 16px;
}

.div-block-2 {
  margin-top: 16px;
}

.image-3 {
  margin-bottom: 25px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.container {
  display: block;
}

.row {
  margin-top: 13px;
}

.image-4 {
  position: absolute;
  top: 12px;
  right: 16px;
  float: right;
}

.toplink {
  color: #020c1a;
}

.bluelink {
  color: #3faeec;
}

html.w-mod-js *[data-ix="display-none-scroll-navigation"] {
  display: none;
}

html.w-mod-js *[data-ix="hide-lightbox-overlay-initial-appear"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="move-zoom-icon-on-initial-appear"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

@media (max-width: 991px) {
  .brand-logo.second-logo {
    margin-top: 0px;
  }
  .nav-link {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .nav-link.w--current {
    display: none;
  }
  .triangle-navigation.left.bottom.clent {
    display: none;
  }
  .triangle-navigation.bottom.client-arrow {
    display: none;
  }
  .banner {
    height: 400px;
  }
  .section {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .section.gray {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.gray.background-1 {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .section.gray.background-1.photo-2 {
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
  }
  .section.gray.no-padding {
    padding-top: 50px;
    background-image: url('../images/fence-1.png');
    background-position: 92% 50%;
    background-size: 45%;
    background-repeat: no-repeat;
  }
  .section.background-2 {
    padding: 50px 1%;
  }
  .section.color.without-margin {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #ffc527;
  }
  .section.color.without-margin.darker {
    background-color: #fff;
  }
  .big-slider {
    height: 100%;
  }
  .service-wrapper.no-margin {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .service-content {
    height: 185px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .service-title {
    font-size: 15px;
  }
  .client-wrapper {
    padding: 32px;
  }
  .small-footer.logo-part {
    height: auto;
  }
  .copyright {
    position: relative;
    width: auto;
  }
  .quote-wrapper {
    margin-bottom: 40px;
  }
  .pages-banner {
    height: 150px;
    background-image: -webkit-linear-gradient(270deg, null, null);
    background-image: linear-gradient(180deg, null, null);
  }
  .container-center {
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
  }
  .big-about-circle {
    margin-bottom: 20px;
  }
  .container-center-slider {
    top: 50%;
  }
  .slide-sub-title {
    font-size: 25px;
    line-height: 30px;
  }
  .slide-2 {
    background-image: url('../images/tophero1.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .responsive-navigation {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .hamburger {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #162c4a;
    font-size: 40px;
  }
  .hamburger.w--open {
    background-color: #3faeec;
    color: #fff;
  }
  .white-menu {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fafafa;
  }
  .project-content {
    width: 100%;
    border-right: 1px solid #ececec;
    border-top-style: none;
    border-bottom-style: none;
  }
  .project-photo {
    width: 100%;
  }
  .slide1 {
    background-image: url('../images/hero1abc.jpg');
    background-position: 50% 50%;
    background-size: 1000px;
    background-repeat: no-repeat;
  }
  .triangle.smaller {
    border-top-width: 115px;
  }
  .triangle.darknarrow {
    position: absolute;
    border-top-width: 200px;
    border-left-width: 493px;
  }
  .slide-3 {
    background-size: cover;
  }
}

@media (max-width: 767px) {
  .banner {
    height: 400px;
  }
  .section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.darker {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section.without-bottom-pading.no-padding {
    padding-right: 0px;
    padding-left: 0px;
  }
  .arrow {
    display: none;
  }
  .service-wrapper.no-margin {
    margin-bottom: 30px;
  }
  .service-content {
    margin-bottom: 20px;
  }
  .tab-menu {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 40px;
    float: none;
  }
  .lightbox-wrapper {
    margin-bottom: 20px;
  }
  .blog-wrapper {
    margin-bottom: 20px;
  }
  .blog-image {
    width: 300px;
    height: 300px;
  }
  .social-wrapper {
    float: none;
    text-align: center;
  }
  .social-icon {
    float: none;
  }
  .copyright-text {
    margin-bottom: 10px;
    text-align: center;
  }
  .form-wrapper.smaller {
    margin-right: 50px;
    margin-left: 50px;
  }
  .team-wrapper {
    margin-bottom: 30px;
    text-align: center;
  }
  .responsive-navigation {
    padding-right: 10px;
    padding-left: 10px;
  }
  .project-content {
    border-right-style: none;
  }
}

@media (max-width: 479px) {
  .banner {
    overflow: hidden;
    height: 400px;
  }
  .section {
    overflow: hidden;
  }
  .section.background-2 {
    padding-right: 4%;
    padding-bottom: 20px;
    padding-left: 4%;
  }
  .section.quote-background {
    padding-right: 20px;
    padding-left: 20px;
  }
  .client-wrapper {
    padding: 10px;
  }
  .footer {
    padding-right: 5%;
    padding-bottom: 138px;
    padding-left: 5%;
  }
  .blog-image {
    width: 200px;
    height: 200px;
  }
  .bottom-footer {
    padding-right: 15px;
    padding-left: 15px;
  }
  .quote-wrapper {
    padding-right: 0px;
  }
  .form-wrapper {
    padding: 35px 20px 20px;
  }
  .form-wrapper.smaller {
    margin-right: 0px;
    margin-left: 0px;
  }
  .contact-title {
    margin-top: 49px;
  }
  .pages-banner {
    height: 100px;
  }
  .container-center {
    padding-right: 10px;
    padding-left: 10px;
  }
  .project-details.no-line.white {
    padding-right: 5px;
    padding-left: 5px;
  }
  .project-sub-title {
    font-size: 13px;
  }
  .project-big-title {
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
  }
  .big-about-circle {
    width: 240px;
    height: 240px;
  }
  .container-center-slider {
    position: relative;
    left: 0px;
    top: auto;
    right: 0px;
    bottom: -185px;
  }
  .slider-wrapper {
    padding: 20px;
  }
  .slide-sub-title {
    font-size: 22px;
    line-height: 32px;
  }
  .triangle.smaller {
    position: relative;
    left: 0px;
    top: 0px;
    overflow: hidden;
    border-top-width: 149px;
    border-right-width: 0px;
    border-left-width: 336px;
  }
  .triangle.darknarrow {
    overflow: hidden;
    border-top-width: 150px;
    border-right-width: 251px;
    border-left-width: 67px;
  }
  .phonelink {
    color: #919191;
    text-decoration: none;
  }
  .emaillink {
    color: #919191;
    text-decoration: none;
  }
}

